Morpho - Bug #250

add additional attribute metadata to display
07/12/2001 09:34 AM - Matt Jones

Status: Resolved Start date: 07/12/2001
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 250

Description

The summary of a table entity in morpho contains a list of attributes. That
list should be changed to contain additional metadata about the attributes, such
as the attribute units, type, and possibly its description (if it can fit).

History

#1 - 07/12/2001 05:11 PM - Matt Jones

Changed milestone for a number of morpho features that will not be able to be
completed by Beta 1 (ESA). Delaying these features to Beta 2.

#2 - 11/06/2002 01:09 PM - Matt Jones
No longer valid as we eliminated the part of the interface that this request was

intended to modify.

#3 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 250
